.bottom_menu_env{
	margin:0px 0px 15px 0px;
	border-top:2px solid #ADD3F9;

}
.bottom_menu_env ul{
	list-style:none;
	text-align:left;
	margin:30px 0px;
}

.bottom_menu_env ul li{
	padding:0px 20px 0px 0px;
	display:inline;
}
.bottom_menu_env ul li a.menu_item_link{
	text-transform:uppercase;
	white-space: nowrap;
}
.bottom_menu_env .copyright_text{
	text-align:center;
	margin:20px 0px;
}
.bottom_menu_env .heading_text{
	text-transform: uppercase;
	margin:0px 0px 15px 0px;
}
.bottom_menu_env .geo_link{
	margin:0px 0px 15px 0px;
	display:flex;
	justify-content:left;
	flex-wrap:wrap;
}
.bottom_menu_env .geo_link a{
	display:block;
	margin:0px 20px 0px 0px;
	word-wrap:normal;
	white-space: nowrap;
	line-height:24px;
}



